RubyGems Navigation menu

rubysl-irb 2.0.4

Ruby standard library irb.

Gemfile
          gem 'rubysl-irb', '~> 2.0.4'
  
  
  
  
  
  
  

install
          gem install rubysl-irb -v 2.0.4
  
  
  
  
  
  
  

Authors:

  • Brian Shirai

Owners:

Licenses:

  • BSD

Total downloads 35,306

For this version 28,500

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - October 24, 2014 (48.5 KB)
  2. 2.0.4 - November 18, 2013 (48.5 KB)
  3. 2.0.3 - September 27, 2013 (48.5 KB)
  4. 1.0.0 - September 16, 2013 (35 KB)
Show all versions (8 total)